Lectora 16 and IE9

dunnjo98
dunnjo98 Community Member Posts: 25
Is there something I am doing wrong?  Since I upgraded to Lectora 16, my courses aren't working for users on IE9.  They are fine with people using IE11.  I thought Lectora was compatible with IE8 and newer.  Is there something I am missing?

 

Thanks in advance for any answers.

Comments

  • wendymiller
    wendymiller Community Member Posts: 244
    Hi dunnjo98,

    I spoke with a member of our support team, and she said that issues with IE9 are normally caused by running IE9 with compatibility mode set back to IE7. You can check those browser settings to see if that's the cause. If it is not, then please submit a support ticket using the blue button on the right side of this page, and our support team will check it out for you.
  • jvalley4735
    jvalley4735 Community Member Posts: 1,357
    Lectora version 16 release notes mentions: "Courses created for the web require Internet Explorer® 8.0 or newer or any version of Mozilla Firefox™, Google Chrome™ or Apple Safari®. For Internet Explorer, version 10 or newer is needed to support the full use of the shadow, rotation, opacity and reflection effects."

    What issues are you experiencing in IE 9?
  • dunnjo98
    dunnjo98 Community Member Posts: 25
    @ wendy -- Hey thanks for getting back to me, we will look into each computer that has IE9 on it and check the compatibility.

    @jennifer -- basically, the window is launched and it is blank, the learner sees nothing.  Only on machines that have IE9, 90% have IE11 and there hasn't be any issues.

     

     
Sign In or Register to comment.

So You Wanna Be An eLearning ROCKSTAR?

We're all fans of eLearning here! Want to become an eLearning ROCKSTAR? Just click on one of the buttons below to start your rocking journey!